Package Details: ovito-git a92b526-1

Git Clone URL: https://aur.archlinux.org/ovito-git.git (read-only)
Package Base: ovito-git
Description: Scientific visualization and analysis software for atomistic simulation data
Upstream URL: http://www.ovito.org/
Keywords: scientific visualization
Licenses: GPLv3
Conflicts: ovito
Provides: ovito
Submitter: janoliver
Maintainer: janoliver
Last Packager: janoliver
Votes: 1
Popularity: 0.000000
First Submitted: 2015-03-04 09:21
Last Updated: 2018-06-04 07:22

Latest Comments

HaoZeke commented on 2018-09-07 06:07

Please also add hdf5 as a make dependency.

HaoZeke commented on 2018-08-04 06:27

Add the boost libraries (extra/boost) as a make dependency please.

stefanpaquay commented on 2018-07-16 15:13

I am currently replacing the deprecated calls of the old API to equivalent ones for FFMPEG 4.0. I can send you a patch or something when it's done and compiles without warnings/errors.

janoliver commented on 2018-05-28 14:50

Hi, ffmpeg is no dependency of this package, or is it?

However, building ovito-git seems to break with the current ffmpeg:

error: ‘CODEC_FLAG_GLOBAL_HEADER’ was not declared in this scope

So, probably an older version of ffmpeg is required...

AG_Caesar commented on 2018-05-16 20:14

Can you cange ffmpef2.8 to ffmpeg? Works great and saves you an outdated package.

janoliver commented on 2015-03-04 15:47

fixed. :)

karol_007 commented on 2015-03-04 15:43

Please provide a better description.
'ovito-git' already means it's the -git version of ovito, but what is ovito?